/* custom styles */
.subtitle {
  text-transform: uppercase;
}
.card {
  background-position: center;
  background-size: cover;
}
.card.tea .image img {
  width: auto;
  max-height: 300px;
  margin: 0 auto;
}
.content ul.koru-ul {
  margin: 0;
  list-style: none;
}
button, .button, span.file-label {
  text-transform: uppercase;
}
address {
  font-style: normal;
}
footer .level-item {
  padding-right: .8rem;
  margin-right: 1rem;
  border-right: 1px solid #a5a5a5;
}
footer .level-item:last-child {
  padding-right: 0;
  margin-right: 0;
  border-right: none;
}
.navbar.is-primary {
  background-color: #e4d8c2 !important;
  box-shadow: 0 2px 8px rgba(0,0,0,.2);
}
@media screen and (min-width: 769px) {
  .navbar-item.is-centered a {
    position: absolute;
  }
  .navbar-item.is-centered {
    width: 150px;
  }
  .navbar-item.is-centered img {
    width: 150px;
    max-width: 150px;
    height: 150px;
    max-height: 150px;
  }
}
.is-fixed-top .navbar-brand .navbar-item {
  font-size: 1.3rem;
  margin-top: -0.2rem;
}
.is-relative {
  position: relative;
}
.is-bordered {
  margin-bottom: 1rem;
}
.is-bordered div {
  padding: 2px 10px 5px;
}
.is-bordered div .icon {
  margin: -4px 0 0;
}
hr:before,
.is-bordered > div:before {
  content: "";
  position: absolute;
  width: 100%;
  height: .3125rem;
  top: 0;
  left: 0;
  background-image: url(../img/linie-oben.svg);
  background-position: 0 0;
  background-repeat: repeat-x;
}
.is-bordered > div:after {
  content: "";
  position: absolute;
  width: 100%;
  height: .3125rem;
  bottom: 0;
  left: 0;
  background-image: url(../img/linie-unten.svg);
  background-position: 0 0;
  background-repeat: repeat-x;
  fill: red;
  z-index: -1;
}
header.header .level a {
  color: #648da7;
  text-decoration: none;
}
header.header .level {
  min-height: 36px;
}
header.header .level a i[class^="icongj-"],
header.header .level a i[class*=" icongj-"] {
  font-size: 1.3rem;
  line-height: 1.3rem;
}
header.header .level a span {
  display: inline-block;
  position: absolute;
  margin-top: 2px;
}

header.header .hero-image {
  margin-top: 0;
}

.hero.is-medium .hero-body h1.title, .hero.is-medium .hero-body h2.subtitle {
  text-shadow: 0 0 10px rgba(0,0,0,.4),0 0 10px rgba(0,0,0,.4);
  font-weight: bold;
}

#slider .hero-carousel .carousel-container .carousel-item.has-background .is-background,
#slider .hero-carousel .carousel-container .carousel-item.has-background .is-background.top {
  -o-object-position: top center;
  object-position: top center;
}
#slider .hero-carousel .carousel-container .carousel-item.has-background .is-background.bottom {
  -o-object-position: bottom center;
  object-position: bottom center;
}
#slider .hero-carousel .carousel-container .carousel-item.has-background .is-background.center {
  -o-object-position: center center;
  object-position: center center;
}
#slider.hero-image,
#slider.hero-image.top {
  background-position: top center;
}
#slider.hero-image.bottom {
  background-position: bottom center;
}
#slider.hero-image.center {
  background-position: center center;
}
#slider .hero-body .container {
  max-width: 95%;
}
#slider .hero-body h2.subtitle {
  font-weight: 400!important;
}
#slider .hero-body .has-text-weight-bold {
  font-weight: 800!important;
  text-shadow: 0 0 10px rgba(0,0,0,.6),0 0 15px rgba(0,0,0,.8);
}
.media .media:first-child {
  border-top: none;
  padding-top: 0;
}

.media .date.image {
  font-size: 1.4em;
  line-height: 100%;
  text-align: center;
}
.media .date.image strong {
  font-size: 1.2em;
  letter-spacing: 0.1em;
  display: block;
  width: 100%;
}

.tabs a {
  text-decoration: none;
}

.tab-content {
  transition: all 2.5s;
}
.hero.is-success .tabs a {
  border-bottom-color: #fff;
  margin-bottom: 0;
  opacity: .3;
}
.hero.is-success .tabs li.is-active a {
  opacity: 1;
}
.columns.is-variable .column {
  padding: var(--columnGap);
}
.checkbox, .radio {
  cursor: pointer;
  display: inline-block;
  line-height: 1.25;
  position: relative;
}
label label {
  cursor: pointer;
  display: inline-block !important;
  margin-left: 1em;
}
.boltform label.required::after {
  display: none;
}
.is-required:after {
  position: absolute;
  font-size: 1.4rem;
  content: " *";
  color: #F00;
  font-weight: bold;
  right: 7px;
}
.mfp-close-btn-in .mfp-close {
  right: -50px;
  opacity: 1;
  font-size: 44px;
  color: #fff !important;
}
.loader-wrapper {
  position: fixed;
  top: 0;
  left: 0;
  height: 100vh;
  width: 100%;
  background: rgba(255, 255, 255, 0.8);
  opacity: 0;
  z-index: -1;
  transition: opacity .3s;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 6px;
}

.loader-wrapper .loader {
    height: 80px;
    width: 80px;
}

.loader-wrapper.is-active {
    opacity: 1;
    z-index: 9999;
}

.sp-replacer {
  border-radius: 5px;
}
.sp-preview {
  width:30px !important;
  height:30px !important;
}
 
.footer {
  position: relative;
}
.footer:before {
  content: "";
  position: absolute;
  right: 0;
  left: 0;
  bottom: 100%;
  width: 100%;
  height: .625rem;
  background: url(../img/overlay-footer-top.svg);
  background-size: 100% auto;
}

#kontakty dl {
	padding: 40px 0 0 0;
}
#kontakty dl dt {
	color: rgba(0,0,0,0.50);
	font-size: 80%;
	float: left;
}
#kontakty dl dt span {
	font-family: 'Open Sans',sans-serif;
  font-weight: 600;
}
#kontakty dl dt:before {
	color: rgba(0,0,0,0.20);
	font-size: 20px;
  line-height: 23px;
	margin-right: 5px;
  vertical-align: middle;
}
#kontakty dl dd {
	padding-bottom: 10px;
	border-bottom: 1px solid rgba(0,0,0,0.20);
	margin: 0 0 10px 0;
	text-align: right;
}
#kontakty ul {
  list-style: none;
  padding: 30px 0 0 0;
  margin: 0;
}
#kontakty ul >li {
  display: block;
  border-bottom: 1px solid rgba(0,0,0,0.20);
  -webkit-transition: 300ms;
  transition: 300ms;
  padding: 10px 0 6px;
  font-size: 80%;
}
a {
  text-decoration: none !important;
}
#kontakty ul >li >a {
  display: block;
  padding: 3px 0 8px 0;
  font-size: 140%;
  line-height: 100%;
  text-decoration: none;
}
#kontakty a {
  color: #ff7c12;
}
#kontakty a:hover {
  color: #363636;
}
#kontakty ul >li:last-child {
  border-bottom: none;
}
.section.loga {
padding: 1rem 1.5rem;
}
.column .card {
margin-bottom: 0;
}
.card-content h1, .card-content h2, .card-content h3, .card-content h4, .card-content h5, .card-content h6 {
line-height: 1.125;
margin-bottom: 0.8rem;
}

.section-page .content blockquote {
  background-color: rgba(0, 6, 152, 0.1);
  border-left: 5px solid rgba(0, 6, 152, 0.5);
}

.navbar-link.is-arrowless {
	padding-right:.75rem
}
.navbar-link.is-arrowless:after {
	display: none
}
.navbar-dropdown .navbar-dropdown.is-boxed {
  left: 40%;
  margin-top: -2rem;
}
.card-image.image img {
	border-radius: 0
}
.card footer {
  padding: 0 1.5rem 1.5rem;
}
.is-shady {
 display: inline-flex;
 border-top: 1px solid rgba(0,0,0,.1);
 /* box-shadow: 0 -2px 4px rgba(0,0,0,0.1),0 3px 4px rgba(0,0,0,.18); */
}

#return-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    display: none;
    -webkit-transition: all 1s linear;
    -moz-transition: all 1s ease;
    -ms-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
    z-index: 999;
    opacity: .5
}
#return-to-top:hover {
    opacity: 1
}
iframe {
  max-width: 100%;
}

.sidebar .menu ul {
  list-style: none;
}
.sidebar .menu-list {
  margin-left: 0;
}
.sidebar .menu-list a {
  text-decoration: none;
}
.sidebar .image {
  margin-bottom: 1.5rem;
}
